## libcrypt-openssl-x509-perl 1.4

=== debian/changelog ===
libcrypt-openssl-x509-perl (1.4-1) unstable; urgency=low

  * New upstream release
  * Refresh debian/copyright file wording.

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Tue, 31 Aug 2010 17:35:33 +0200

libcrypt-openssl-x509-perl (1.3-1) unstable; urgency=low

  * New upstream release
  * debian/control: Substitute versioned Build-Depends on perl (>=
    5.10.0) with unversioned one, as stable has already this version and
    oldstable is gone.
  * debian/copyright: Explicitly point to GPL-1 text in common-licenses.
  * Bump Standards-Version to 3.9.1.

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Fri, 06 Aug 2010 19:05:21 +0200

libcrypt-openssl-x509-perl (1.2-1) unstable; urgency=low

  * New upstream release
    - Add NEWS.Debian file to document incompatible change in this release.
  * debian/control: Add versioned Build-Depends on perl (>= 5.10.0).

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Wed, 02 Jun 2010 10:17:45 +0200

libcrypt-openssl-x509-perl (1.1-1) unstable; urgency=low

  * New upstream release
    - Fix memory leak.
  * Add myself to Uploaders.
  * Convert to '3.0 (quilt)' package source format. 
  * Refresh debian/copyright to the format specification proposed in
    revision 135 of DEP5 for machine readable copyright file.
  * Bump Standards-Version to 3.8.4.

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Sat, 22 May 2010 09:53:26 +0200

libcrypt-openssl-x509-perl (1.0-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * New upstream release.
  * Refresh rules for debhelper 7.
  * Convert debian/copyright to proposed machine-readable format.
  * debian/control: Make build-dep on perl unversioned.
  * Bump Standards-Version to 3.8.3.
  * Add myself to Uploaders.

  [ gregor herrmann ]
  * debian/control:
    - switch Vcs-Browser field to ViewSVN
    - change my email address
    - drop build dependency on libmodule-install-perl
    - require debhelper 7.2.13 (Module::AutoInstall)
  * debian/copyright: add stanza for inc/Module/*.
  * Rename debian/libcrypt-openssl-x509-perl.examples to
    debian/libcrypt-openssl-x509-perl.docs.

 -- Ansgar Burchardt <ansgar@43-1.org>  Sun, 24 Jan 2010 19:27:06 +0900

libcrypt-openssl-x509-perl (0.7-1) unstable; urgency=low

  * New upstream release
  * update years of copyright
  * add myself to Uploaders

 -- Damyan Ivanov <dmn@debian.org>  Sat, 07 Jun 2008 16:29:35 +0300

libcrypt-openssl-x509-perl (0.6-1) unstable; urgency=low

  * New upstream release.
  * debian/watch: Use smarter regex.

 -- Roberto C. Sanchez <roberto@debian.org>  Sat, 15 Mar 2008 23:01:10 -0400

libcrypt-openssl-x509-perl (0.5-2) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields.
  * debian/rules: delete /usr/share/perl5 only if it exists.

  [ Damyan Ivanov ]
  * [debian/watch] Stop capturing file extension

  [ Niko Tyni ]
  * Fix intertarget dependencies for parallel builds.
  * Move '$(MAKE) test' to the 'build' target.
  * Add myself to Uploaders and wrap some debian/control fields.
  * Change the CPAN URLs in debian/copyright and debian/watch.
  * Remove generated file META.yml in the clean target.
  * Don't install the uninformative README file.
  * Remove an unused dh_installexamples invocation.

 -- Niko Tyni <ntyni@debian.org>  Fri, 15 Feb 2008 21:44:59 +0200

libcrypt-openssl-x509-perl (0.5-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sat, 14 Jul 2007 22:20:48 +0200

libcrypt-openssl-x509-perl (0.4-2) unstable; urgency=low

  * Add libmodule-install-perl to Build-Depends.
  * Add libssl-dev to Build-Depends (closes: #420445).
  * Add libtest-pod-perl to Build-Depends.
  * Remove full stop at the end of the short description to satisfy lintian.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sun, 22 Apr 2007 14:08:32 +0200

libcrypt-openssl-x509-perl (0.4-1) unstable; urgency=low

  * Initial Release.

 -- Micah Anderson <micah@debian.org>  Mon, 19 Mar 2007 19:09:09 -0600
