=== debian/watch ===
# format version number, currently 3; this line is compulsory!
version=3
http://search.cpan.org/dist/Crypt-OpenSSL-X509/ .*/Crypt-OpenSSL-X509-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
