## libcrypt-openssl-x509-perl 1.5

=== debian/changelog ===
libcrypt-openssl-x509-perl (1.5-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Update my email address.
  * New upstream release

  [ Ansgar Burchardt ]
  * Update my email address.

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 26 Dec 2010 20:22:50 +0100
