=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Micah Anderson <micah@debian.org>,
  gregor herrmann <gregoa@debian.org>, Niko Tyni <ntyni@debian.org>,
- Damyan Ivanov <dmn@debian.org>, Ansgar Burchardt <ansgar@43-1.org>,
- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>
+ Damyan Ivanov <dmn@debian.org>, Ansgar Burchardt <ansgar@debian.org>,
+ Salvatore Bonaccorso <carnil@debian.org>
 Standards-Version: 3.9.1
 Homepage: http://search.cpan.org/dist/Crypt-OpenSSL-X509/
 Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libcrypt-openssl-x509-perl/
