## libcrypt-openssl-x509-perl 1.8.6

=== debian/changelog ===
libcrypt-openssl-x509-perl (1.8.6-1build1) xenial; urgency=medium

  * Rebuild for Perl 5.22.1.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 17 Dec 2015 15:23:53 +0000

libcrypt-openssl-x509-perl (1.8.6-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * Add debian/upstream/metadata
  * Import upstream version 1.8.6
  * Update copyright years for upstream files
  * Update copyright years for debian/* packaging files
  * Declare compliance with Debian policy 3.9.6
  * Wrap and sort fields in debian/control file
  * Add Testsuite: Autopkgtest-pkg-perl field in debian/control
  * Copy files needed for smoke tests into temporary directory for
    autopkgtest

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 10 May 2015 20:29:16 +0200
