=== debian/control ===
Source: libcrypt-openssl-x509-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9.20120312), libssl-dev, libtest-pod-perl, perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Micah Anderson <micah@debian.org>,
 gregor herrmann <gregoa@debian.org>,
 Niko Tyni <ntyni@debian.org>,
 Damyan Ivanov <dmn@debian.org>,
 Ansgar Burchardt <ansgar@debian.org>,
 Salvatore Bonaccorso <carnil@debian.org>
Standards-Version: 3.9.6
Homepage: https://metacpan.org/release/Crypt-OpenSSL-X509
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libcrypt-openssl-x509-perl.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libcrypt-openssl-x509-perl.git
Testsuite: autopkgtest-pkg-perl

Package: libcrypt-openssl-x509-perl
Architecture: any
Depends: ${misc:Depends}, ${perl:Depends}, ${shlibs:Depends}
Description: Perl extension to OpenSSL's X509 API
 The Crypt::OpenSSL::X509 module implements a large majority of
 OpenSSL's useful X509 API.
