## libcrypt-openssl-x509-perl 1.8.7

=== debian/changelog ===
libcrypt-openssl-x509-perl (1.8.7-3) unstable; urgency=medium

  * Dynamically generate a dependency on perl-openssl-abi-x.x
    to ensure compatibility with other OpenSSL-related Perl modules.
    (See #848113)

 -- Niko Tyni <ntyni@debian.org>  Tue, 03 Jan 2017 14:14:00 +0200

libcrypt-openssl-x509-perl (1.8.7-2) unstable; urgency=medium

  * Remove Micah Anderson from Uploaders. Thanks for your work!
  * Cherry-pick two commits from upstream Git repo for OpenSSL 1.1.0
    compatibility (and 1.0.2 backwards compatibility). (Closes: #828388)
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Thu, 03 Nov 2016 20:09:04 +0100

libcrypt-openssl-x509-perl (1.8.7-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Rename autopkgtest configuration file(s) as per new pkg-perl-
    autopkgtest schema.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Import upstream version 1.8.7
  * Update copyright years for upstream files
  * Update copyright years for debian/* packaging files
  * Declare compliance with Debian policy 3.9.8
  * debian/rules: Build enabling all hardening flags

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 06 Aug 2016 07:55:50 +0200
