=== debian/control ===
Source: libcrypt-openssl-x509-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
           Niko Tyni <ntyni@debian.org>,
           Damyan Ivanov <dmn@debian.org>,
           Ansgar Burchardt <ansgar@debian.org>,
           Salvatore Bonaccorso <carnil@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9.20120312),
               libssl-dev,
               libtest-pod-perl,
               perl-openssl-defaults,
               perl
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libcrypt-openssl-x509-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libcrypt-openssl-x509-perl.git
Homepage: https://metacpan.org/release/Crypt-OpenSSL-X509

Package: libcrypt-openssl-x509-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Description: Perl extension to OpenSSL's X509 API
 The Crypt::OpenSSL::X509 module implements a large majority of
 OpenSSL's useful X509 API.
