## libcrypt-openssl-x509-perl 1.8.8

=== debian/changelog ===
libcrypt-openssl-x509-perl (1.8.8-1build1) bionic; urgency=medium

  * No-change rebuild against perl-openssl-abi-1.1.0

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 05 Feb 2018 21:38:01 +0000

libcrypt-openssl-x509-perl (1.8.8-1) unstable; urgency=medium

  * Import upstream version 1.8.8
  * Update copyright years for upstream files
  * Update copyright years for debian/* packaging files
  * Drop 0001-libcrypt-openssl-x509-perl-compile-against-openssl-1.patch patch
  * Drop 0002-Fix-STACK_OF-OPENSSL_STRING-conflicts-with-OpenSSL-1.patch patch
  * Declare compliance with Debian policy 4.1.1

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 11 Nov 2017 14:31:49 +0100
