=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: libcrypt-openssl-x509-perl
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: gregor herrmann <gregoa@debian.org>,
            Niko Tyni <ntyni@debian.org>,
            Damyan Ivanov <dmn@debian.org>,
@@ -13,7 +14,7 @@
                libtest-pod-perl,
                perl-openssl-defaults,
                perl
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libcrypt-openssl-x509-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libcrypt-openssl-x509-perl.git
 Homepage: https://metacpan.org/release/Crypt-OpenSSL-X509
