## libcrypt-openssl-x509-perl 1.8.9

=== debian/changelog ===
libcrypt-openssl-x509-perl (1.8.9-1) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org
  * Import upstream version 1.8.9
  * Update copyright years for upstream files
  * Update copyright years for debian/* packaging files
  * Declare compliance with Debian policy 4.1.4
  * Bump Debhelper compat level to 10
  * Set Rules-Requires-Root to no

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 03 Jun 2018 17:51:34 +0200
