=== debian/control ===
Source: libcrypt-openssl-x509-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
           Niko Tyni <ntyni@debian.org>,
           Damyan Ivanov <dmn@debian.org>,
           Ansgar Burchardt <ansgar@debian.org>,
           Salvatore Bonaccorso <carnil@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 10),
               libssl-dev,
               libtest-pod-perl,
               perl-openssl-defaults,
               perl
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcrypt-openssl-x509-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcrypt-openssl-x509-perl.git
Homepage: https://metacpan.org/release/Crypt-OpenSSL-X509
Rules-Requires-Root: no

Package: libcrypt-openssl-x509-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Description: Perl extension to OpenSSL's X509 API
 The Crypt::OpenSSL::X509 module implements a large majority of
 OpenSSL's useful X509 API.
