## libcrypt-openssl-x509-perl 1.8.12

=== debian/changelog ===
libcrypt-openssl-x509-perl (1.8.12-1) unstable; urgency=medium

  [ Laurent Baillet ]
  * fix lintian file-contains-trailing-whitespace warning

  [ gregor herrmann ]
  * debian/watch: update uversionmangle to capture newer releases.
  * Import upstream version 1.8.12.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.2.1.
  * Remove trailing whitespace from debian/*.

 -- gregor herrmann <gregoa@debian.org>  Sat, 22 Dec 2018 18:51:26 +0100
