=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                libtest-pod-perl,
                perl-openssl-defaults,
                perl
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcrypt-openssl-x509-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcrypt-openssl-x509-perl.git
 Homepage: https://metacpan.org/release/Crypt-OpenSSL-X509
