=== debian/watch ===
version=3
opts=uversionmangle=s/^(\d+)\.(\d)(\d+)$/$1.$2.$3/ \
https://metacpan.org/release/Crypt-OpenSSL-X509 .*/Crypt-OpenSSL-X509-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
