## libcrypt-openssl-x509-perl 1.8.13

=== debian/changelog ===
libcrypt-openssl-x509-perl (1.8.13-1) unstable; urgency=medium

  * Import upstream version 1.8.13.
  * Update years of upstream and packaging copyright.
  * Update Build-Depends for cross builds.
  * Annotate test-only build dependencies with <!nocheck>.
  * Declare compliance with Debian Policy 4.4.1.
  * Bump debhelper-compat to 12.
  * debian/watch: use uscan version 4.
  * Remove obsolete fields Name, Contact from debian/upstream/metadata.

 -- gregor herrmann <gregoa@debian.org>  Sat, 02 Nov 2019 22:05:23 +0100
