=== debian/control ===
--- 
+++ 
@@ -8,12 +8,13 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 12),
                libssl-dev,
-               libtest-pod-perl,
+               libtest-pod-perl <!nocheck>,
                perl-openssl-defaults,
-               perl
-Standards-Version: 4.2.1
+               perl-xs-dev,
+               perl:native
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcrypt-openssl-x509-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcrypt-openssl-x509-perl.git
 Homepage: https://metacpan.org/release/Crypt-OpenSSL-X509
