## libcrypt-openssl-x509-perl 1.9.02

=== debian/changelog ===
libcrypt-openssl-x509-perl (1.9.02-1) unstable; urgency=medium

  * Import upstream version 1.9.02.
  * Declare compliance with Debian Policy 4.5.1.

 -- gregor herrmann <gregoa@debian.org>  Fri, 20 Nov 2020 17:57:16 +0100

libcrypt-openssl-x509-perl (1.9.01-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit, Repository, Repository-
    Browse.
  * Update standards version to 4.5.0, no changes needed.

  [ gregor herrmann ]
  * Replace '--with perl_openssl' in debian/rules with a build dependency
    on 'dh-sequence-perl-openssl'.
  * Import upstream version 1.9.01.
  * Update years of packaging copyright.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Sat, 07 Nov 2020 16:56:29 +0100
