=== debian/control ===
--- 
+++ 
@@ -8,13 +8,14 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
+               dh-sequence-perl-openssl,
                libssl-dev,
                libtest-pod-perl <!nocheck>,
                perl-openssl-defaults,
                perl-xs-dev,
                perl:native
-Standards-Version: 4.4.1
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcrypt-openssl-x509-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcrypt-openssl-x509-perl.git
 Homepage: https://metacpan.org/release/Crypt-OpenSSL-X509
