=== debian/watch ===
version=4
opts=uversionmangle=s/^(\d+)\.(\d)(\d+)$/$1.$2.$3/ \
https://metacpan.org/release/Crypt-OpenSSL-X509 .*/Crypt-OpenSSL-X509-v?@ANY_VERSION@@ARCHIVE_EXT@$
