## libcrypt-openssl-x509-perl 1.9.12

=== debian/changelog ===
libcrypt-openssl-x509-perl (1.9.12-1build1) jammy; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 06 Feb 2022 13:29:09 +0100

libcrypt-openssl-x509-perl (1.9.12-1) unstable; urgency=medium

  * Import upstream version 1.9.12.
  * Update years of packaging copyright.
  * Update (build) dependencies.

 -- gregor herrmann <gregoa@debian.org>  Sun, 23 Jan 2022 03:38:45 +0100

libcrypt-openssl-x509-perl (1.9.10-1) unstable; urgency=medium

  * Team upload

  * Import upstream version 1.9.10.
  * Update years of upstream copyright
  * Add d/copyright paragraph for ppport.h
  * Declare compliance with Debian Policy 4.6.0

 -- Florian Schlichting <fsfs@debian.org>  Sat, 25 Sep 2021 23:57:42 +0800
