=== debian/control ===
--- 
+++ 
@@ -10,12 +10,13 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-perl-openssl,
+               libconvert-asn1-perl (>= 0.33) <!nocheck>,
                libssl-dev,
                libtest-pod-perl <!nocheck>,
                perl-openssl-defaults,
                perl-xs-dev,
                perl:native
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcrypt-openssl-x509-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcrypt-openssl-x509-perl.git
 Homepage: https://metacpan.org/release/Crypt-OpenSSL-X509
@@ -25,7 +26,8 @@
 Architecture: any
 Depends: ${misc:Depends},
          ${perl:Depends},
-         ${shlibs:Depends}
+         ${shlibs:Depends},
+         libconvert-asn1-perl (>= 0.33)
 Description: Perl extension to OpenSSL's X509 API
  The Crypt::OpenSSL::X509 module implements a large majority of
  OpenSSL's useful X509 API.
