## libcrypt-openssl-x509-perl 1.9.14

=== debian/changelog ===
libcrypt-openssl-x509-perl (1.9.14-2) unstable; urgency=medium

  * Replace no_crypt-openssl-guess.patch with build dependency on
    libcrypt-openssl-guess-perl.
  * Declare compliance with Debian Policy 4.6.1.

 -- gregor herrmann <gregoa@debian.org>  Sat, 10 Sep 2022 23:34:52 +0200

libcrypt-openssl-x509-perl (1.9.14-1) unstable; urgency=medium

  * Import upstream version 1.9.14.
  * Add a patch to use ExtUtils::PkgConfig instead of the unpackaged
    Crypt::OpenSSL::Guess.
  * Add build dependency on libextutils-pkgconfig-perl.

 -- gregor herrmann <gregoa@debian.org>  Sun, 08 May 2022 17:21:39 +0200

libcrypt-openssl-x509-perl (1.9.13-1) unstable; urgency=medium

  * Import upstream version 1.9.13.
  * debian/coypright: drop stanza about removed third-party files.
  * Update years of upstream copyright.

 -- gregor herrmann <gregoa@debian.org>  Mon, 07 Mar 2022 20:14:27 +0100
