=== debian/control ===
--- 
+++ 
@@ -11,12 +11,13 @@
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-perl-openssl,
                libconvert-asn1-perl (>= 0.33) <!nocheck>,
+               libcrypt-openssl-guess-perl,
                libssl-dev,
                libtest-pod-perl <!nocheck>,
                perl-openssl-defaults,
                perl-xs-dev,
                perl:native
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcrypt-openssl-x509-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcrypt-openssl-x509-perl.git
 Homepage: https://metacpan.org/release/Crypt-OpenSSL-X509
