## libcrypt-openssl-x509-perl 1.9.15

=== debian/changelog ===
libcrypt-openssl-x509-perl (1.9.15-1build4) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 15:17:28 +1100

libcrypt-openssl-x509-perl (1.9.15-1build3) noble; urgency=medium

  * No-change rebuild against libssl3t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 04 Mar 2024 18:22:00 +0000

libcrypt-openssl-x509-perl (1.9.15-1build2) noble; urgency=medium

  * No-change rebuild for perlapi5.38t64.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 02 Mar 2024 15:50:00 +0100

libcrypt-openssl-x509-perl (1.9.15-1build1) noble; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 10 Jan 2024 13:40:09 +0100

libcrypt-openssl-x509-perl (1.9.15-1) unstable; urgency=medium

  * Import upstream version 1.9.15.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Sun, 01 Oct 2023 04:08:27 +0200
