## libcrypt-openssl-x509-perl 2.0.1

=== debian/changelog ===
libcrypt-openssl-x509-perl (2.0.1-1) unstable; urgency=medium

  * Remove repackaging bits before importing the new upstream release.
  * Import upstream version 2.0.1.

 -- gregor herrmann <gregoa@debian.org>  Fri, 09 Aug 2024 19:25:03 +0200

libcrypt-openssl-x509-perl (2.0.0+pristine-1) unstable; urgency=medium

  * debian/watch: drop uversionmangle.
    Upstream switches to semantic versionining with 2.0.0.
  * Add repacking bits to remove accidentally added files
    from the 2.0.0 tarball.

  * Import upstream version 2.0.0+pristine.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.7.0.
  * Update test and runtime dependencies.
  * Add lintian override.

 -- gregor herrmann <gregoa@debian.org>  Mon, 29 Jul 2024 02:39:47 +0200
