=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: libcrypt-openssl-x509-perl
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: gregor herrmann <gregoa@debian.org>,
            Niko Tyni <ntyni@debian.org>,
            Damyan Ivanov <dmn@debian.org>,
@@ -15,10 +14,11 @@
                libcrypt-openssl-guess-perl,
                libssl-dev,
                libtest-pod-perl <!nocheck>,
+               libversion-perl <!nocheck>,
                perl-openssl-defaults,
                perl-xs-dev,
                perl:native
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcrypt-openssl-x509-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcrypt-openssl-x509-perl.git
 Homepage: https://metacpan.org/release/Crypt-OpenSSL-X509
@@ -29,7 +29,8 @@
 Depends: ${misc:Depends},
          ${perl:Depends},
          ${shlibs:Depends},
-         libconvert-asn1-perl (>= 0.33)
+         libconvert-asn1-perl (>= 0.33),
+         libversion-perl
 Description: Perl extension to OpenSSL's X509 API
  The Crypt::OpenSSL::X509 module implements a large majority of
  OpenSSL's useful X509 API.
