=== debian/watch ===
version=4
https://metacpan.org/release/Crypt-OpenSSL-X509 .*/Crypt-OpenSSL-X509-v?@ANY_VERSION@@ARCHIVE_EXT@$
